package intrinsic.mx.rpc.xml;

public class SchemaProcessor extends Object {

	/** Accessors */
	public intrinsic.mx.rpc.xml.SchemaManager schemaManager;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SchemaProcessor() {
}


/** Static Methods */

/** Methods */
public native void reset();
public native boolean isBuiltInType(intrinsic.QName arg0);
public native int getValueOccurence(Object arg0);

}
